
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Domain", "Domain\Domain.csproj", "{F1F646F1-786C-4D11-9F03-26AB5B546D40}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DAL", "DAL\DAL.csproj", "{B57B2FCA-DF91-4374-8F12-01024DCBDAA5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BL", "BL\BL.csproj", "{D59BDFBC-73A8-441C-BF84-B0510969E939}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UI-CA", "UI-CA\UI-CA.csproj", "{360CEB0E-F94D-4CF5-AA4F-C8588F64417C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ValidationTest", "ValidationTest\ValidationTest.csproj", "{39BE43EA-CE25-4C9D-BD4D-56D05459D5B9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UI-MVC", "UI-MVC\UI-MVC.csproj", "{D76911CC-4900-453A-A626-AFC8477DCF4B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test", "Test\Test.csproj", "{8F24F227-BC13-4906-B589-BF0D1D3DC2D5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F1F646F1-786C-4D11-9F03-26AB5B546D40}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F1F646F1-786C-4D11-9F03-26AB5B546D40}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F1F646F1-786C-4D11-9F03-26AB5B546D40}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F1F646F1-786C-4D11-9F03-26AB5B546D40}.Release|Any CPU.Build.0 = Release|Any CPU
		{B57B2FCA-DF91-4374-8F12-01024DCBDAA5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B57B2FCA-DF91-4374-8F12-01024DCBDAA5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B57B2FCA-DF91-4374-8F12-01024DCBDAA5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B57B2FCA-DF91-4374-8F12-01024DCBDAA5}.Release|Any CPU.Build.0 = Release|Any CPU
		{D59BDFBC-73A8-441C-BF84-B0510969E939}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D59BDFBC-73A8-441C-BF84-B0510969E939}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D59BDFBC-73A8-441C-BF84-B0510969E939}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D59BDFBC-73A8-441C-BF84-B0510969E939}.Release|Any CPU.Build.0 = Release|Any CPU
		{360CEB0E-F94D-4CF5-AA4F-C8588F64417C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{360CEB0E-F94D-4CF5-AA4F-C8588F64417C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{360CEB0E-F94D-4CF5-AA4F-C8588F64417C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{360CEB0E-F94D-4CF5-AA4F-C8588F64417C}.Release|Any CPU.Build.0 = Release|Any CPU
		{39BE43EA-CE25-4C9D-BD4D-56D05459D5B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{39BE43EA-CE25-4C9D-BD4D-56D05459D5B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{39BE43EA-CE25-4C9D-BD4D-56D05459D5B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{39BE43EA-CE25-4C9D-BD4D-56D05459D5B9}.Release|Any CPU.Build.0 = Release|Any CPU
		{D76911CC-4900-453A-A626-AFC8477DCF4B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D76911CC-4900-453A-A626-AFC8477DCF4B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D76911CC-4900-453A-A626-AFC8477DCF4B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D76911CC-4900-453A-A626-AFC8477DCF4B}.Release|Any CPU.Build.0 = Release|Any CPU
		{8F24F227-BC13-4906-B589-BF0D1D3DC2D5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8F24F227-BC13-4906-B589-BF0D1D3DC2D5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8F24F227-BC13-4906-B589-BF0D1D3DC2D5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8F24F227-BC13-4906-B589-BF0D1D3DC2D5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
